Subject: MR with not much point
From: Cobalt Blue <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2000 14:22:00 -0500

Bradster and Justy:
"It's January.  In the Midwest.  What is it with this 60=B0 weather,
thunderstorms, and tornados?"
"I live in the Northeast... 60 degrees and raining in January?"

Hey, I live in Canada.  It's +5 Celcius, no snow (rained all of
yesterday, with freezing rain at night)... it's depressing, I tell ya. 
*sigh*  At least Ottawa had snow when I was there... there is still some
hope for the world...

Joao:
"I'm never able to use Joao anywhere..."

What about Jaoa? :þ

Victor Lee